SYSTEMD-RFKILL@.SERVICE(8)

NAME
systemd-rfkill@.service, systemd-rfkill - Load and save the RF kill switch state at boot and shutdown

SYNOPSIS

systemd-rfkill@.service

/usr/lib/systemd/systemd-rfkill

DESCRIPTION

systemd-rfkill@.service is a service that restores the RF kill switch state at early boot and saves it at shutdown. On disk, the RF kill switch state is stored in /var/lib/systemd/rfkill/.

KERNEL COMMAND LINE

systemd-rfkill understands the following kernel command line parameter:

systemd.restore_state=
    Takes a boolean argument. Defaults to "1". If "0", does not restore the rfkill settings on boot. However, settings will still be stored on shutdown.

SEE ALSO

systemd(1)